/*=================================================
||				1. Imports 
==================================================*/
@import url(http://fonts.googleapis.com/css?family=Roboto:100,400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);
@import url(https://fonts.googleapis.com/css?family=Rubik);


body
{
    /*font-family: 'Roboto', 'Open-Sans', sans-serif;*/

    font-family: 'Rubik', sans-serif;
    overflow-x: hidden;
    color: #fff;
}
/*Owl Carousel*/
.owl-prev, .owl-next
{
    position: absolute;
    top: 43%;
    font-size: 22px;
    padding: 5px;
}
.owl-next
{
    right: -40px;
}
.owl-prev
{
    left: -40px;
}
.owl-prev:before
{
    content: "\f3d2";
    font-family: 'ionicons';
    /*color: #fff;*/
}
.owl-next:before
{
    content: "\f3d3";
    font-family: "ionicons";
    /*color: #fff;*/
}
.section-title{
    color: #313131;
    text-align: center;
}
.section-subtitle{
    color: #583b54;
    text-align: center;
    margin-bottom: 50px;
}
.section-wrapper{
    padding-top: 70px;
    padding-bottom: 70px;
}
p{
    color: #969595;
}
.border-radius{
    border-radius: 0 !important;
    border-color: #2565BA;
    height: 45px;
}
p:hover{
    cursor: default;
}
.navbar-toggle {
    background-color: rgb(96, 201, 235);
    border: 1px solid rgb(96, 201, 235);
    border-radius: 0;
    transition: all .4s ease-in-out;
}
.navbar-default .navbar-toggle {
    border-color: rgb(96, 201, 235);
}
.navbar-default .navbar-toggle .icon-bar{
    background: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background: #fff;
}
.navbar-toggle:hover .icon-bar, .navbar-toggle:focus .icon-bar {
    background-color: rgb(96, 201, 235);
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
/*=================================================
||				3. Header
==================================================*/
/*navbar*/
.navbar-default .navbar-brand{
    border: 1px solid transparent;
    color: #2565BA;
    font-size: 33px;
    padding: 10px 0px;
    height: auto;
    font-weight: 400;
    letter-spacing: -1px;
    text-transform: capitalize;
}
ul.nav.navbar-nav.navbar-right{
    margin-top: 10px;
}
.navbar-default .navbar-brand span{
    color: #583b54;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover{
    color: #2565BA;
}
.navbar-default {
    background-color: #fff;
    border-color: transparent;
    padding: 5px 0px;
    border-radius: 0;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a{
    color: #2565BA;
    padding-left: 20px;
    border: 1px solid transparent;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .4s ease-in-out;
    font-family: 'Rubik', sans-serif;
}
.navbar-default .navbar-nav>li>a:hover{
    color: #2565BA;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color: #2565BA;
    background: #e8f9ff;
}
.navbar-nav>li>a {
    padding-top: 8px;
    padding-bottom: 8px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    background-color: transparent;
    color: #2565BA;
    background: #e8f9ff;
}
/*Home*/
.flexslider{
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    padding: 0;
    border: 0;
    overflow-x: hidden;
    background: transparent;
    /*background-image: url('../images/b2-min.jpg');*/
    background-repeat: no-repeat;
    background-size: cover;

}

.flexslider li {
    position: relative;
}

.flexslider li .meta {
    position: absolute;
    bottom: 200px;
    left: 20px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    font-family: 'Roboto', sans-serif;
}

.flexslider li h1 {
    background: rgba(51, 51, 51, 0.5);
    padding: 12px 18px 12px;
    margin-bottom: 0;
    font-size: 1.8em;
    font-weight: 300;
}

.flexslider li h2 {
    background: rgba(51, 51, 51, 0.5);
    padding: 13px 18px 11px;
    font-size: 1.1em;
    margin-bottom: 0;
    font-weight: 300;
}

.flexslider li .category {
    display: flex;
    flex-direction: row;
}

.flexslider li .category p {
    background: #e43837;
    margin-right: 7px;
    font-size: 1.1em;
    padding: 12px 18px 10px;
    font-weight: 300;
}

.flexslider li .category span {
    background: #e43837;
    margin-top: 17px;
    padding: 8px 12px 0;
    font-size: 0.9em;
    font-weight: 300;
    height: 26px;
}

.flexslider li h1,
.flexslider li h2,
.flexslider li .category p,
.flexslider li .category span {
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeOutLeft;
    animation-name: fadeOutLeft;
}

.flexslider li.flex-active-slide .meta h1,
.flexslider li.flex-active-slide .meta h2,
.flexslider li.flex-active-slide .meta .category p,
.flexslider li.flex-active-slide .meta .category span {
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.flexslider li.flex-active-slide .meta h2 {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

.flexslider li.flex-active-slide .meta .category p {
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
}

.flexslider li.flex-active-slide .meta .category span {
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
}

.flex-direction-nav {
    position: absolute;
    top: 0;
    left: 30px;
}

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 30px;
    height: 30px;
    background-color: #333;
    margin: -20px 0 0;
    position: absolute;
    top: 50px;
    z-index: 10;
    overflow: hidden;
    opacity: .5;
    cursor: pointer;
    color: #fff;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.flex-direction-nav .flex-prev {
    text-align: left;
    left: -10px;
}

.flex-direction-nav .flex-next {
    text-align: right;
    left: 30px;
}

.flexslider:hover .flex-prev {
    left: -10px;
}

.flexslider:hover .flex-next {
    left: 30px;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
}

.flex-direction-nav a:before {
    font-family: FontAwesome;
    content: '\f104';
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 0;
    padding: 2px;
    font-size: 19px;
    line-height: 27px;
}

.flex-direction-nav a.flex-next:before {
    content: '\f105';
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@-webkit-keyframes fadeOutLeft {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes fadeOutLeft {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

.slider-item{
    background-size: inherit;
    background-position: left bottom;
    background-repeat: no-repeat;
}
.inner-intro{
    display: table-cell;
    vertical-align: middle;
    position: relative;
}
.intro{
    display: table;
    text-align: center;
    width: 100%;
    height: 100vh;
}
.header-title{
    font-size: 34px;
    font-weight: 400;
}
.header-title span{
    font-weight: 700;
}
.header-sub-title{
    font-size: 14px;
    color: #fff;
    margin: 20px 40px 25px;
}
.custom-btn{
    background: #fff;
    color: #583b54;
    border-color: #FFF;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 3px;
    font-weight: 1200;
    transition: all .4s ease-in-out;
    width: 200px;
    height: 35px;
}
.custom-btn:hover{
    background: #fff;
    color: #583b54;
}
/*=================================================
||				4. Find a Tour
==================================================*/
.form-dropdown{
    margin-top: -25px;
}
.custom-addon{
    background: #fff;
}
.border-right{
    border-right: 0px;
}
.custom-button{
    background: #2565BA;
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 10px;
    font-size: 16px;
    transition: all .4s ease-in-out;
}
.custom-button:hover{
    background: #53B1DE;
    border-color: #53B1DE;
    color: #fff;
}
.tour .input-group{
    margin-bottom: 22px;
}
/*=================================================
||				5. Our Blazzing offers
==================================================*/
.offer{
    color: black;
    text-align: center;
    background: #f9f9f9;
}
.offer-item{
    background: #fff;
    letter-spacing: 1px;
    padding: 30px;
    transition: all .7s ease-in;
    margin: 10px 0px;
}
.icon{
    padding: 20px 0;
    font-size: 35px;
    color: #2565BA;
}
.offer-item h3{
    padding-bottom: 40px;
    margin: 0px;
    font-size: 15px;
}
.offer-item p{
    padding-bottom: 20px;
    font-size: 13px;
    line-height: 170%;
}
.offer-item:hover{
    box-shadow: 0 0 30px rgba(125, 125, 125, 0.1);
}


/*=================================================
||				6. Top place to visit
==================================================*/
.visit-item{
    padding: 0px 15px;
    transition: all .4s ease-in-out;
    opacity: .6;
}
.visit-item:hover{
    opacity: 1;
}
.visit .owl-theme .owl-controls .owl-nav [class*=owl-]{
    background: #fff;
    color: #2565BA;
    font-size: 25px;
}
/*=================================================
||				7. offer-cta
==================================================*/
.offer-cta{
    background: url("../images/cta-1.png") right center;
    background-size: cover;
}
.offering{
    float: right;
    color: #2565BA;
    text-align: center;
    padding: 32px 0;
}
.percent{
    font-style: italic;
    font-size: 68px;
}
.percent span{
    font-size: 117px;
    font-weight: 700;
    font-style: normal;
}
.FTour{
    font-size: 30px;
    font-weight: 200;
    margin-top: -20px;
}
.price-btn{
    background: #2565BA;
    color: #fff;
    border-color: #2565BA;
    text-transform: capitalize;
    margin: 20px;
}
.price-btn:hover{
    color: #2565BA;
    background-color: #fff;
    border-color: #2565BA;
}
/*=================================================
||				8. Additional Services
==================================================*/
.additional-services .col-md-4{
    margin-bottom: 30px;
}
.custom-table{
    display: table;
}
/*.additional-services .custom-table:hover{
        box-shadow: 0 0 30px rgba(125, 125, 125, 0.1);
}*/
.add-srvc-img{
    left: 0;
    top: 0;
    bottom: 0;
}
.add-srvc-heading{
    color: #313131;
    font-size: 16px;
}
.add-srvc-detail{
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    background-color: #f9f9f9;
    color: #969595;
    font-size: 13px;
    padding-right: 30px;
}
/*=================================================
||				9. Sponsor
==================================================*/
.sponsor{
    text-align: center;
    background: #f9f9f9;
}
.sponsor-item{
    /*width: 100px !important; */
    padding: 30px;
    opacity: .3;
    transition: all .4s ease-in-out;
    margin-bottom: 30px;
}
.sponsor-item:hover{
    opacity: 1;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #2565BA;
}
.owl-theme .owl-dots .owl-dot span{
    background: #f1f1f1;
}
/*=================================================
||				10. Subscribe
==================================================*/
.subscribe{
    text-align: center !important;
}
.brand-logo{
    font-size: 33px;
    color: #2565BA;
}
a.brand-logo span{
    color: #583b54;
}
a.brand-logo:focus, a.brand-logo:hover{
    color: #2565BA;
    text-decoration: none;
}

.subscribe-now{
    color: #313131;
    font-size: 13px;
    margin: 40px 0 20px;
}
.custom-sub-btn{
    background-color: #2565BA;
    color: #fff;
    border-color: #2565BA;
    transition: all .4s ease-in-out;
}
.custom-sub-btn:hover{
    background: #53B1DE;
    border-color: #53B1DE;
    color: #fff;
}
/*.input-group .custom-sub{
        width: 300px;
}*/
.social-icon{
    text-align: center;
    list-style-type: none;
    margin: 30px 0 0;
    padding: 0;
    font-size: 20px;
}
.social-icon li{
    display: inline;
    padding: 5px;
}
.social-icon a{
    color: #2565BA;
}
.social-icon a:hover{
    color: #53B1DE;
}

footer{
    text-align: center;
    padding: 20px;
    background: #2565BA;
}
footer a{
    color: #fff;
    padding: 5px;
}
footer a:hover{
    color: #fff;
}
footer a:hover, footer a:focus{
    text-decoration: none;
    color: #fff;
}
.top {
    display: inline-block;
    float: right;
    background-color: #2F6B5A;
    border-radius: 4px;
}
/*=================================================
||				13. Media Query
==================================================*/

@media (max-width: 991px){
    .offer-cta{
        background: url("../images/cta-1.png") bottom left no-repeat;
    }
    .offering{
        padding-bottom: 300px;
    }
}
@media (max-width: 480px){
    .slider-item{
        background-image: none !important;
    }
    .slide{
        height: auto;
    }
    .intro{
        max-height: 627px;
    }
    .navbar-default .navbar-nav>li>a{
        font-weight: 400;
    }
    .navbar-default .navbar-brand{
        padding-left: 15px;
    }
}
